/************************** STG Theme **************************/

body {
    background: #dadada;
}
@media (min-width: 768px) {
    body {
        /*background-image: url(../img/backgrounds/stg-bg.png);
        background-image: url(../img/backgrounds/stg-bg.png), -webkit-gradient(top, #CF0826 0%,#DADADA 200px,#DADADA 100%);
        background-image: url(../img/backgrounds/stg-bg.png), -webkit-linear-gradient(top, #CF0826 0%,#DADADA 200px,#DADADA 100%);
        background-image: url(../img/backgrounds/stg-bg.png), -moz-linear-gradient(top, #CF0826 0%,#DADADA 200px,#DADADA 100%);
        background-image: url(../img/backgrounds/stg-bg.png), -ms-linear-gradient(top, #CF0826 0%,#DADADA 200px,#DADADA 100%);
        background-image: url(../img/backgrounds/stg-bg.png), -o-linear-gradient(top, #CF0826 0%,#DADADA 200px,#DADADA 100%);
        background-image: url(../img/backgrounds/stg-bg.png), linear-gradient(top, #CF0826 0%,#DADADA 200px,#DADADA 100%);
        background-repeat: x, y;
        background-position: center top;*/
        background: -webkit-gradient(top, #CF0826 0%,#DADADA 200px,#DADADA 100%);
        background: -webkit-linear-gradient(top, #CF0826 0%,#DADADA 200px,#DADADA 100%);
        background: -moz-linear-gradient(top, #CF0826 0%,#DADADA 200px,#DADADA 100%);
        background: -ms-linear-gradient(top, #CF0826 0%,#DADADA 200px,#DADADA 100%);
        background: -o-linear-gradient(top, #CF0826 0%,#DADADA 200px,#DADADA 100%);
        background: linear-gradient(top, #CF0826 0%,#DADADA 200px,#DADADA 100%);
       
    }
}

a {
    color: #c30e2d;
}

a:hover, a:focus {
    color: #d81447;
}

.copyright-info {
    background-color: #c30e2d;
}


/* Overide */
.panel-primary {
    border-color: #c30e2d;
}
.panel-primary > .panel-heading {
    color: #fff;
    background-color: #c30e2d;
    border-color: #c30e2d;
}
.panel-primary > .panel-body {
    background-color: #eee;
}
.panel-primary > .panel-heading + .panel-collapse > .panel-body {
    border-top-color: #c30e2d;
}
.panel-primary > .panel-heading .badge {
    color: #c30e2d;
    background-color: #fff;
}
.panel-primary > .panel-footer + .panel-collapse > .panel-body {
    border-bottom-color: #c30e2d;
}
.panel-primary .panel-footer {
    color: #fff;
    background-color: #c30e2d;
}
.panel-primary .panel-footer a {
    color: #fff;
}
.silo-links {
    height:395px;
}
.silo-links li {
    border-color: #c30e2d;
    height:75px;
    margin:5px 0px 0px 0px;
}
.silo-search{
    margin: -15px -15px 0px -15px;
}
.silo-links .silo-links-name a p {
    margin: 0px;
    overflow: hidden;
    max-height:40px;
    text-overflow: ellipsis; 
    word-wrap:break-word;
}
.silo-links .silo-links-title {
    margin: 0px;
    font-size:12px; 
    max-height:34px;
    overflow: hidden;
    text-overflow: ellipsis; 
    word-wrap:break-word;
}
.new {
    color: orange;
    font-size: 11px;
}


/****************** Navbar ******************/
.navbar-default {
    background-color: #c30e2d;
    border-color: #c30e2d;
}
.navbar-default .navbar-brand {
    color: #eee;
}
.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #fff;
    background-color: transparent;
}
.navbar-default .navbar-text {
    color: #eee;
}
.navbar-default .navbar-nav > li > a {
    color: #eee;
}
.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #fff;
    background-color: transparent;
}
.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #fff;
    background-color: #d81447;
}
.navbar-default .navbar-toggle {
    border-color: #ddd;
}
.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: transparent;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #eee;
}
.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #d81447;
}
.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #fff;
    background-color: #d81447;
}
.navbar-default .navbar-nav .dropdown-menu {
    background-color: #d81447;
}
.navbar-default .navbar-nav .dropdown-menu > li > a {
    color: #fff;
}
.navbar-default .navbar-nav .dropdown-menu > li > a:focus,
.navbar-default .navbar-nav .dropdown-menu > li > a:hover{
  background-color: #c30e2d;
}
@media (max-width: 767px) {
    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus {
        color: #eee;
        background-color: transparent;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus {
        color: #fff;
        background-color: #d81447;
    }
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a,
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:hover,
    .navbar-default .navbar-nav .open .dropdown-menu > .disabled > a:focus {
        color: #ccc;
        background-color: transparent;
    }
}
.navbar-default .navbar-link {
    color: #eee;
}
.navbar-default .navbar-link:hover {
    color: #fff;
}
.navbar-default .btn-link {
    color: #eee;
}
.navbar-default .btn-link:hover,
.navbar-default .btn-link:focus {
    color: #eee;
}

/********** Buttons ************/
.btn-primary {
    color: #fff;
    background-color: #d81447;
    border-color: #c30e2d;
}
.btn-primary:focus,
.btn-primary.focus {
    color: #fff;
    background-color: #c30e2d;
    border-color: #c30e2d;
}
.btn-primary:hover {
    color: #fff;
    background-color: #c30e2d;
    border-color: #c30e2d;
}
.btn-primary:active,
.btn-primary.active,
.open > .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #c30e2d;
    border-color: #c30e2d;
}
.btn-primary:active:hover,
.btn-primary.active:hover,
.open > .dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open > .dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open > .dropdown-toggle.btn-primary.focus {
    color: #fff;
    background-color: #c30e2d;
    border-color: #c30e2d;
}